rjs-swiper-tab

    1.0.34 • Public • Published

    基于Swiper的Tab水平滑动切换

    用法

    const SwiperTab = require('rjs-swiper-tab')
    require('rjs-swiper-tab/dist/style.css')
    

    Install

    npm i rjs-swiper-tab

    Homepage

    richlee.cn

    DownloadsWeekly Downloads

    32

    Version

    1.0.34

    License

    MIT

    Unpacked Size

    3.75 kB

    Total Files

    4

    Last publish

    Collaborators

    • artgou